.clear{ clear:both; }

/*images de fond*/
.fond-page{ position:absolute; top:0; left:50%; margin-left:-480px; }

#habillage{ z-index:0; /*height et width calculé*/ position:absolute; top:0; left:0;  }

.habillage{ width:100%; height:100%; position:absolute; top:0; left:0; }
.habillage a{ width:100%; height:100%; position:absolute; top:0; left:0; display:block; }

/*espace*/

#espace{ position:relative;background: url(../img/ombrage.png) repeat-x bottom;
 }
.espace{ display:none;}

/*vignettes*/
#ap-vignettes{ list-style:none; padding:0; margin:10px; position:absolute; left:0; bottom:0; }
#ap-vignettes li{ padding:0; margin:0px 10px 0px 6px; float:left; position:relative; }
#ap-vignettes li .bg{ background-color:white; position:absolute;  top:0; left:0;
	opacity:0.5; 
	-moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)"; /* IE 8 */ 
    filter : alpha(opacity=50); /* IE < 8 */ 	
}
#ap-vignettes li img{ position:absolute; top:0; left:0; }

#ap-vignettes li{ cursor:pointer; }
#ap-vignettes li.active{ cursor:default; }
#ap-vignettes li.active .bg, #ap-vignettes li:hover .bg{ 
	opacity:0.75; 
	-moz-opacity : 0.75; 
    -ms-filter: "alpha(opacity=75)"; /* IE 8 */ 
    filter : alpha(opacity=75); /* IE < 8 */
}